

        @media screen and (min-width: 1280px) {

/*---------------相關合作-----------*/

            .cooperate{
                width: 80%;
                min-width: 1200px;
                max-width: 1600px;
                position: relative;
                margin: 0 auto;
                padding: 64px;
                box-sizing: border-box;
                background: #f5f5f5;
            }

/*---------------相關合作 標題-----------*/

            .cooperate .title{
                width: 100%;
                margin-bottom:32px; 
            }

            .cooperate .title h2{
                font-size: 34px;
                line-height: 50px;
                letter-spacing: 4px;
                color: #ad0117;
                transform: skew(-15deg);
            }

/*---------------相關合作 介紹-----------*/

            .cooperate .item{
                width: 100%;
                box-shadow: 8px 8px 0 0 #e7e7e7;
            }

            .cooperate .item .photo{
                width: 100%;
                padding-bottom:35%; 
                overflow: hidden;
                position: relative;
            }

            .cooperate .item .photo img{
                width: 100%;
                position: absolute;
                top: 0;
                bottom: 0;
                left: 0;
                right: 0;
                margin: auto;
            }

            .cooperate .item .text{
                width: 100%;
                padding:64px; 
                background: #fff;
                box-sizing: border-box;
                margin-bottom:64px; 
            }

            .cooperate .item .text div + div{
                margin-top:16px; 
            }


/*---------------相關合作 文字統一-----------*/ 

            .cooperate h4{
                font-size: 22px;
                line-height: 40px;
                letter-spacing: 2px;
                transform: skew(-8deg);
                color: #ad0117;
            }

            .cooperate p{
                font-size: 16px;
                line-height: 28px;
                letter-spacing: 1px;
                font-weight: 700;
                color: #333; 
            }
            
/*---------------相關合作 聯絡我們-----------*/

            .cooperate .contact{
                width: 100%;
            }

            .cooperate .contact .s_title{
                width: 100%;
            }

            .cooperate .contact .form{
                width: 100%;
                padding: 64px;
                box-sizing: border-box;
                background: #fff;
                margin: 16px 0;
            }

            .cooperate .contact .form > div{
                width: 100%;
                font-size: 0;
                margin-bottom:24px; 
            }
            .cooperate .contact .form > div.full{
                padding: 12px 0;
                border-bottom: 1px solid #ccc;
            }
                .cooperate .contact .form > div.full label {
                    width:8%;
                }
            .cooperate .contact .form > div div{
                width: 46%;
                display: inline-block;
                vertical-align: middle;
                padding: 12px 0;
                border-bottom: 1px solid #ccc;
            }


            .cooperate .contact .form > div div + div{
                margin-left:4%; 
            }

            .cooperate .contact .form label{
                width: 18%;
                font-size: 16px;
                font-weight: 600;
                letter-spacing: 1px;
                color: #999999;
                display: inline-block;
            }

            .cooperate .contact .form input{
                width: 82%;
                font-weight: 600;
                font-size: 16px;
                letter-spacing: 1px;
                border:0;
                outline: 0;
                padding-left:12px;
                box-sizing: border-box;
            }

            .cooperate .contact .form select{
                width: 100%;
                font-weight: 600;
                font-size: 16px;
                letter-spacing: 1px;
                color: #999999;
                border:0;
                outline: 0;
                background: url(../image/racing-park_gokart_icons/r-arrow-down.png) no-repeat 95% 50%;
                background-size:15px;
            }

            select::-ms-expand{
                display: none;
                }
            select{
                /* Chrome */
                -webkit-appearance: none;
                /* Firefox */
                -moz-appearance: none;
                text-indent: 0.01px;
                text-overflow: ' '; /* space */
            }

            .cooperate .contact .form select option{
                font-weight: 600;
                font-size: 16px;
                letter-spacing: 1px;
            }

            .cooperate .contact .form textarea{
                width: 100%;
                height: 120px;
                font-weight: 600;
                font-size: 16px;
                line-height: 24px;
                letter-spacing: 1px;
                border:0;
                outline: 0;
                border-bottom: 1px solid #ccc;
                padding: 12px 0;
            }

/*---------------相關合作 聯絡我們 送出-----------*/

            .cooperate .contact .form .btn{
                width: 28%;
                height: 50px;
                margin: 48px auto 0;
                position: relative;
            }

            .cooperate .contact .form .btn::before{
                content: '';
                width: 100%;
                height: 100%;
                position: absolute;
                bottom: 0;
                left: 0;
                background: #ab0418;
                transform: skew(-30deg);
                z-index: 5;
            }

            .cooperate .contact .form .btn::after{
                content: '';
                width: 100%;
                height: 100%;
                position: absolute;
                bottom: -3px;
                left: 3px;
                background: #6d0111;
                transform: skew(-30deg);
            }

            .cooperate .contact .form .btn a{
                width: 100%;
                height: 100%;
                display: inline-block;
                font-size: 18px;
                line-height: 50px;
                font-weight: 700;
                letter-spacing: 1px;
                color: #fff;
                position: relative;
                z-index: 6;
                transition: .3s cubic-bezier(0.175, 0.885, 0.32, 1.275);
                text-align: center;
                margin-left:-36px;
            }

            .cooperate .contact .form .btn:hover a{
                margin-left:0;
            }

            .cooperate .contact .form .btn a img{
                width: 16px;
                vertical-align: middle;
                margin-top:-2px;
                margin-left:2px; 
            }


    }













     @media screen and (min-width: 768px) and (max-width: 1279px) {

/*---------------相關合作-----------*/

            .cooperate{
                width: 90%;
                position: relative;
                margin: 0 auto;
                padding: 32px;
                box-sizing: border-box;
                background: #f5f5f5;
            }

/*---------------相關合作 標題-----------*/

            .cooperate .title{
                width: 100%;
                margin-bottom:32px; 
            }

            .cooperate .title h2{
                font-size: 34px;
                line-height: 50px;
                letter-spacing: 4px;
                color: #ad0117;
                transform: skew(-15deg);
            }

/*---------------相關合作 介紹-----------*/

            .cooperate .item{
                width: 100%;
                box-shadow: 8px 8px 0 0 #e7e7e7;
            }

            .cooperate .item .photo{
                width: 100%;
                padding-bottom:35%; 
                overflow: hidden;
                position: relative;
            }

            .cooperate .item .photo img{
                width: 100%;
                position: absolute;
                top: 0;
                bottom: 0;
                left: 0;
                right: 0;
                margin: auto;
            }

            .cooperate .item .text{
                width: 100%;
                padding:64px; 
                background: #fff;
                box-sizing: border-box;
                margin-bottom:64px; 
            }

            .cooperate .item .text div + div{
                margin-top:16px; 
            }


/*---------------相關合作 文字統一-----------*/ 

            .cooperate h4{
                font-size: 22px;
                line-height: 40px;
                letter-spacing: 2px;
                transform: skew(-8deg);
                color: #ad0117;
            }

            .cooperate p{
                font-size: 16px;
                line-height: 28px;
                letter-spacing: 1px;
                font-weight: 700;
                color: #333; 
            }
            
/*---------------相關合作 聯絡我們-----------*/

            .cooperate .contact{
                width: 100%;
            }

            .cooperate .contact .s_title{
                width: 100%;
            }

            .cooperate .contact .form{
                width: 100%;
                padding: 32px;
                box-sizing: border-box;
                background: #fff;
                margin: 16px 0;
            }

            .cooperate .contact .form > div{
                width: 85%;
                font-size: 0;
                margin: 0 auto; 
            }
                .cooperate .contact .form > div.full {
                    padding: 12px 0;
                    border-bottom: 1px solid #ccc;
                    margin-bottom: 32px;
                }
            .cooperate .contact .form > div div{
                width: 100%;
                padding: 12px 0;
                border-bottom: 1px solid #ccc;
                overflow: hidden;
                margin-bottom: 32px;
            }

            .cooperate .contact .form label{
                width: 18%;
                font-size: 16px;
                font-weight: 600;
                letter-spacing: 1px;
                color: #999999;
                display: inline-block;
            }

            .cooperate .contact .form input{
                width: 82%;
                font-weight: 600;
                font-size: 16px;
                letter-spacing: 1px;
                border:0;
                outline: 0;
                padding-left:12px;
                box-sizing: border-box;
            }

            .cooperate .contact .form select{
                width: 100%;
                font-weight: 600;
                font-size: 16px;
                letter-spacing: 1px;
                color: #999999;
                border:0;
                outline: 0;
                background: url(../image/racing-park_gokart_icons/r-arrow-down.png) no-repeat 95% 50%;
                background-size:15px;
            }

            select::-ms-expand{
                display: none;
                }

            select{
                /* Chrome */
                -webkit-appearance: none;
                /* Firefox */
                -moz-appearance: none;
                text-indent: 0.01px;
                text-overflow: ' '; /* space */
            }

            .cooperate .contact .form select option{
                font-weight: 600;
                font-size: 16px;
                letter-spacing: 1px;
            }

            .cooperate .contact .form textarea{
                width: 100%;
                height: 120px;
                font-weight: 600;
                font-size: 16px;
                line-height: 24px;
                letter-spacing: 1px;
                border:0;
                outline: 0;
                border-bottom: 1px solid #ccc;
                padding: 12px 0;
            }

/*---------------相關合作 聯絡我們 送出-----------*/

            .cooperate .contact .form .btn{
                width: 50%;
                height: 40px;
                margin: 48px auto 0;
                position: relative;
            }

            .cooperate .contact .form .btn::before{
                content: '';
                width: 100%;
                height: 100%;
                position: absolute;
                bottom: 0;
                left: 0;
                background: #ab0418;
                transform: skew(-30deg);
                z-index: 5;
            }

            .cooperate .contact .form .btn::after{
                content: '';
                width: 100%;
                height: 100%;
                position: absolute;
                bottom: -3px;
                left: 3px;
                background: #6d0111;
                transform: skew(-30deg);
            }

            .cooperate .contact .form .btn a{
                width: 100%;
                height: 100%;
                display: inline-block;
                font-size: 16px;
                line-height: 40px;
                font-weight: 700;
                letter-spacing: 1px;
                color: #fff;
                position: relative;
                z-index: 6;
                transition: .3s cubic-bezier(0.175, 0.885, 0.32, 1.275);
                text-align: center;
            }

            .cooperate .contact .form .btn a img{
                width: 16px;
                vertical-align: middle;
                margin-top:-2px;
                margin-left:2px; 
            }

            
    }



















         @media screen and (max-width: 767px) {


/*---------------相關合作-----------*/

            .cooperate{
                width: 90%;
                position: relative;
                margin: 0 auto;
                padding: 16px;
                box-sizing: border-box;
                background: #f5f5f5;
            }

/*---------------相關合作 標題-----------*/

            .cooperate .title{
                width: 100%;
                margin-bottom:24px; 
            }

            .cooperate .title h2{
                font-size: 34px;
                line-height: 50px;
                letter-spacing: 4px;
                color: #ad0117;
                transform: skew(-15deg);
            }

/*---------------相關合作 介紹-----------*/

            .cooperate .item{
                width: 100%;
                box-shadow: 8px 8px 0 0 #e7e7e7;
            }

            .cooperate .item .photo{
                width: 100%;
                overflow: hidden;
                position: relative;
            }

            .cooperate .item .photo img{
                width: 100%;
            }

            .cooperate .item .text{
                width: 100%;
                padding:16px; 
                background: #fff;
                box-sizing: border-box;
                margin-bottom:64px; 
            }

            .cooperate .item .text div + div{
                margin-top:16px; 
            }


/*---------------相關合作 文字統一-----------*/ 

            .cooperate h4{
                font-size: 22px;
                line-height: 40px;
                letter-spacing: 2px;
                transform: skew(-8deg);
                color: #ad0117;
            }

            .cooperate p{
                font-size: 16px;
                line-height: 28px;
                letter-spacing: 1px;
                font-weight: 700;
                color: #333; 
            }
            
/*---------------相關合作 聯絡我們-----------*/

            .cooperate .contact{
                width: 100%;
            }

            .cooperate .contact .s_title{
                width: 100%;
            }

            .cooperate .contact .form{
                width: 100%;
                padding: 16px;
                box-sizing: border-box;
                background: #fff;
                margin: 16px 0;
            }

            .cooperate .contact .form > div{
                width: 100%;
                font-size: 0;
                margin: 0 auto; 
            }
                .cooperate .contact .form > div.full {
                    padding: 12px 0;
                    border-bottom: 1px solid #ccc;
                    margin-bottom: 24px;
                }
            .cooperate .contact .form > div div{
                width: 100%;
                padding: 12px 0;
                border-bottom: 1px solid #ccc;
                overflow: hidden;
                margin-bottom: 24px;
            }

            .cooperate .contact .form label{
                width: 100%;
                font-size: 16px;
                font-weight: 600;
                letter-spacing: 1px;
                color: #999999;
                display: inline-block;
                margin-bottom:8px; 
            }

            .cooperate .contact .form input{
                width: 100%;
                font-weight: 600;
                font-size: 16px;
                letter-spacing: 1px;
                border:0;
                outline: 0;
            }

            .cooperate .contact .form select{
                width: 100%;
                font-weight: 600;
                font-size: 16px;
                letter-spacing: 1px;
                color: #999999;
                border:0;
                outline: 0;
                background: url(../image/racing-park_gokart_icons/r-arrow-down.png) no-repeat 95% 50%;
                background-size:15px;
            }

            select::-ms-expand{
                display: none;
                }
            select{
                /* Chrome */
                -webkit-appearance: none;
                /* Firefox */
                -moz-appearance: none;
                text-indent: 0.01px;
                text-overflow: ' '; /* space */
            }

            .cooperate .contact .form select option{
                font-weight: 600;
                font-size: 16px;
                letter-spacing: 1px;
            }

            .cooperate .contact .form textarea{
                width: 100%;
                height: 120px;
                font-weight: 600;
                font-size: 16px;
                line-height: 24px;
                letter-spacing: 1px;
                border:0;
                outline: 0;
                border-bottom: 1px solid #ccc;
            }

/*---------------相關合作 聯絡我們 送出-----------*/

            .cooperate .contact .form .btn{
                width: 68%;
                height: 40px;
                margin: 48px auto 0;
                position: relative;
            }

            .cooperate .contact .form .btn::before{
                content: '';
                width: 100%;
                height: 100%;
                position: absolute;
                bottom: 0;
                left: 0;
                background: #ab0418;
                transform: skew(-30deg);
                z-index: 5;
            }

            .cooperate .contact .form .btn::after{
                content: '';
                width: 100%;
                height: 100%;
                position: absolute;
                bottom: -3px;
                left: 3px;
                background: #6d0111;
                transform: skew(-30deg);
            }

            .cooperate .contact .form .btn a{
                width: 100%;
                height: 100%;
                display: inline-block;
                font-size: 16px;
                line-height: 40px;
                font-weight: 700;
                letter-spacing: 1px;
                color: #fff;
                position: relative;
                z-index: 6;
                transition: .3s cubic-bezier(0.175, 0.885, 0.32, 1.275);
                text-align: center;
            }

            .cooperate .contact .form .btn a img{
                width: 16px;
                vertical-align: middle;
                margin-top:-2px;
                margin-left:2px; 
            }

    }